curl --request GET \
--url https://api.hubapi.com/crm/limits/2026-03/calculated-properties \
--header 'Authorization: Bearer <token>'{
"byObjectType": [
{
"objectTypeId": "<string>",
"pluralLabel": "<string>",
"singularLabel": "<string>",
"usage": 123
}
],
"overallLimit": 123,
"overallPercentage": 123,
"overallUsage": 123
}Devuelve el límite general y por uso de objetos para propiedades calculadas
curl --request GET \
--url https://api.hubapi.com/crm/limits/2026-03/calculated-properties \
--header 'Authorization: Bearer <token>'{
"byObjectType": [
{
"objectTypeId": "<string>",
"pluralLabel": "<string>",
"singularLabel": "<string>",
"usage": 123
}
],
"overallLimit": 123,
"overallPercentage": 123,
"overallUsage": 123
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
Show child attributes
El número máximo de propiedades calculadas permitidas.
El porcentaje del límite global que se utiliza actualmente para la propiedades calculadas.
El número total de propiedades calculadas actualmente en uso.